From 747a94a3042bfd95f427989795bd88f1197088b9 Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jun 07 2015 21:34:36 +0000
Subject: [PATCH 92/254] Remove stats-table style from widget and put into site.css


---

diff --git a/hubs/widgets/stats.py b/hubs/widgets/stats.py
index d0d3039..03090a4 100644
--- a/hubs/widgets/stats.py
+++ b/hubs/widgets/stats.py
@@ -11,23 +11,6 @@ template = jinja2.Template("""
   </table>
   <div class="pull-right"><button class="btn btn-info">Subscribe</button></div>
 </div>
-<style>
-  .stats-table {
-    width: 180px
-    padding: 0px;
-    margin: 0px;
-    display: inline-block;
-  }
-  .stats-table th {
-    text-transform: uppercase;
-    font-size: 80%;
-    padding-right: 10px;
-    color: #797a7c;
-  }
-  .stats-table td {
-    font-size: 32pt;
-  }
-</style>
 """)
 
 

